[
    {
        "Name": "BPQ_OLY_Forest_Defence_Thruster_Place",
        "Asset": "/Game/BP/Quests/Olympus/Forest/Defense/BPQ_OLY_Forest_Defence_Thruster_Place.BPQ_OLY_Forest_Defence_Thruster_Place_C",
        "Category": "Olympus/Forest/Defense"
    }
]